
/* ****************** 1칸 레이아웃  ****************** */

.layout_218141_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_218141_ > div:after {content:''; display:block; clear:both;}
.layout_218141_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_218141_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196412_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_196412_ p a {color:#000000; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_196413_ {display:block; position:relative; width:10%; height:20px;margin-left:auto;margin-right:auto;}
.solid_line_196413_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_218141_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_218141_ > div:after {content:''; display:block; clear:both;}
.layout_218141_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_218141_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_196390_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196390_ * {box-sizing:border-box;}
.img_196390_ a {display:block; text-decoration:none;}
.img_196390_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_196392_:after {content:''; display:block; clear:both;}
.img_tile_196392_ * {box-sizing:border-box;}
.img_tile_196392_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_196392_ .item a {display:block; text-decoration:none;}
.img_tile_196392_ figure {display:block; margin:0; padding:5px;}
.img_tile_196392_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_196392_ .text_box {display:block;}
.img_tile_196392_ .text_box p {margin:0; padding:5px;}
.img_tile_196392_ .subject {font-weight:bold; color:#d00000;}
.img_tile_196392_ .content {color:#444;}

.text_sml_196392_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_196392_ .content {font-size:13px; line-height:1.6em;}
.text_mid_196392_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_196392_ .content {font-size:14px; line-height:1.6em;}
.text_big_196392_ .subject {font-size:18px; line-height:1.4em;}
.text_big_196392_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_196392_ .item {width:100%;}
.col_m_2_196392_ .item {width:50%;}
.col_m_3_196392_ .item {width:33.3333%;}
.col_m_1_196392_ .item,
.col_m_2_196392_ .item2n,
.col_m_3_196392_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_196392_ .item,
	.col_m_2_196392_ .item2n,
	.col_m_3_196392_ .item3n {clear:none;}

	.col_pc_1_196392_ .item {width:100%;}
	.col_pc_2_196392_ .item {width:50%;}
	.col_pc_3_196392_ .item {width:33.3333%;}
	.col_pc_4_196392_ .item {width:25%;}
	.col_pc_5_196392_ .item {width:20%;}
	.col_pc_6_196392_ .item {width:16.6666%;}
	.col_pc_1_196392_ .item,
	.col_pc_2_196392_ .item2n,
	.col_pc_3_196392_ .item3n,
	.col_pc_4_196392_ .item4n,
	.col_pc_5_196392_ .item5n,
	.col_pc_6_196392_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_196392_ .item,
	.col_m_2_196392_ .item2n,
	.col_m_3_196392_ .item3n {clear:none;}

	.col_pc_1_196392_ .item {width:100%;}
	.col_pc_2_196392_ .item {width:50%;}
	.col_pc_3_196392_ .item {width:33.3333%;}
	.col_pc_4_196392_ .item {width:25%;}
	.col_pc_5_196392_ .item {width:20%;}
	.col_pc_6_196392_ .item {width:16.6666%;}
	.col_pc_1_196392_ .item,
	.col_pc_2_196392_ .item2n,
	.col_pc_3_196392_ .item3n,
	.col_pc_4_196392_ .item4n,
	.col_pc_5_196392_ .item5n,
	.col_pc_6_196392_ .item6n {clear:both;}
}

/* ****************** 이미지  ****************** */

.img_196391_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196391_ * {box-sizing:border-box;}
.img_196391_ a {display:block; text-decoration:none;}
.img_196391_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_196393_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196393_ * {box-sizing:border-box;}
.img_196393_ a {display:block; text-decoration:none;}
.img_196393_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_196395_:after {content:''; display:block; clear:both;}
.img_tile_196395_ * {box-sizing:border-box;}
.img_tile_196395_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_196395_ .item a {display:block; text-decoration:none;}
.img_tile_196395_ figure {display:block; margin:0; padding:5px;}
.img_tile_196395_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_196395_ .text_box {display:block;}
.img_tile_196395_ .text_box p {margin:0; padding:5px;}
.img_tile_196395_ .subject {font-weight:bold; color:#d00000;}
.img_tile_196395_ .content {color:#444;}

.text_sml_196395_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_196395_ .content {font-size:13px; line-height:1.6em;}
.text_mid_196395_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_196395_ .content {font-size:14px; line-height:1.6em;}
.text_big_196395_ .subject {font-size:18px; line-height:1.4em;}
.text_big_196395_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_196395_ .item {width:100%;}
.col_m_2_196395_ .item {width:50%;}
.col_m_3_196395_ .item {width:33.3333%;}
.col_m_1_196395_ .item,
.col_m_2_196395_ .item2n,
.col_m_3_196395_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_196395_ .item,
	.col_m_2_196395_ .item2n,
	.col_m_3_196395_ .item3n {clear:none;}

	.col_pc_1_196395_ .item {width:100%;}
	.col_pc_2_196395_ .item {width:50%;}
	.col_pc_3_196395_ .item {width:33.3333%;}
	.col_pc_4_196395_ .item {width:25%;}
	.col_pc_5_196395_ .item {width:20%;}
	.col_pc_6_196395_ .item {width:16.6666%;}
	.col_pc_1_196395_ .item,
	.col_pc_2_196395_ .item2n,
	.col_pc_3_196395_ .item3n,
	.col_pc_4_196395_ .item4n,
	.col_pc_5_196395_ .item5n,
	.col_pc_6_196395_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_196395_ .item,
	.col_m_2_196395_ .item2n,
	.col_m_3_196395_ .item3n {clear:none;}

	.col_pc_1_196395_ .item {width:100%;}
	.col_pc_2_196395_ .item {width:50%;}
	.col_pc_3_196395_ .item {width:33.3333%;}
	.col_pc_4_196395_ .item {width:25%;}
	.col_pc_5_196395_ .item {width:20%;}
	.col_pc_6_196395_ .item {width:16.6666%;}
	.col_pc_1_196395_ .item,
	.col_pc_2_196395_ .item2n,
	.col_pc_3_196395_ .item3n,
	.col_pc_4_196395_ .item4n,
	.col_pc_5_196395_ .item5n,
	.col_pc_6_196395_ .item6n {clear:both;}
}

/* ****************** 이미지  ****************** */

.img_196394_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196394_ * {box-sizing:border-box;}
.img_196394_ a {display:block; text-decoration:none;}
.img_196394_ img {max-width:100%; vertical-align:top;}
